<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');
	$fotos_codigo = DataForms::POST('fotos_codigo');	
	$prod_nombre = DataForms::GET('prod_nombre');

$sql = "UPDATE ventas_fotos SET
	fotos_visible = '0'
WHERE fotos_codigo = '$fotos_codigo';";	

$db = new DB();
$db->dbSQL($sql);

echo '<script>self.location="'.PATH_HOME.'imagenes/'.$codigo.'&prod_nombre='.$prod_nombre.'";</script>';
?>